<?xml version="1.0" encoding="utf-8" standalone="no" ?>

    <!-- 04.12.2019: "Fendt Favorit S" Sound-XML-Edit by PeterAH [FBM] -->

<sounds>
    <!-- Start-Sound -->
    <motorStart file="sounds/fendtFavoritS_start.wav" linkNode="0>" innerRadius="23.5" outerRadius="110.0" >
        <volume indoor="0.43" outdoor="0.43" />
        <pitch indoor="1.1" outdoor="1.1" />
        <lowpassGain indoor="1.0" outdoor="1.0" />
    </motorStart>

    <!-- Stop-Sound -->
    <motorStop file="sounds/fendtFavoritS_stop.wav" linkNode="0>" innerRadius="23.5" outerRadius="110.0" >
        <volume indoor="1.55" outdoor="1.55" />
        <pitch indoor="0.8" outdoor="0.8" />
        <lowpassGain indoor="1.0" outdoor="1.0" />
    </motorStop>

    <!-- Idle-Sound -->
    <motor file="sounds/fendtFavoritS_idle.wav" linkNode="0>" innerRadius="23.5" outerRadius="110.0" >
        <volume indoor="0.47" outdoor="0.47" >
            <modifier type="MOTOR_RPM" value="0.00" modifiedValue="1.00" />
            <modifier type="MOTOR_RPM" value="0.35" modifiedValue="0.00" />
            <modifier type="ACCELERATE" value="0.0" modifiedValue="1.0" />
            <modifier type="ACCELERATE" value="0.6" modifiedValue="1.25" />
            <modifier type="CRUISECONTROL" value="0" modifiedValue="1.0" />
            <modifier type="CRUISECONTROL" value="1" modifiedValue="1.25" />
        </volume>
        <pitch indoor="0.98" outdoor="0.98" >
            <!-- modifier type="MOTOR_RPM" value="0.00" modifiedValue="1.00" />
            <modifier type="MOTOR_RPM" value="0.35" modifiedValue="1.50" /-->
            <modifier type="SPEED" value="0.00" modifiedValue="1.00" />
            <modifier type="SPEED" value="11" modifiedValue="1.15" />
        </pitch>
        <lowpassGain indoor="0.7" outdoor="0.7" />
    </motor>

    <!-- Run-Sound -->
    <motor file="sounds/fendtFavoritS_run.wav" linkNode="0>" innerRadius="23.5" outerRadius="110.0" >
        <volume indoor="0.7" outdoor="0.7" >
            <modifier type="MOTOR_RPM" value="0.00" modifiedValue="0.00" />
            <modifier type="MOTOR_RPM" value="0.54" modifiedValue="1.00" />
            <!--modifier type="MOTOR_LOAD" value="0.0" modifiedValue="1.00" />
            <modifier type="MOTOR_LOAD" value="0.7" modifiedValue="0.3" />
            <modifier type="MOTOR_LOAD" value="1.0" modifiedValue="0.3" / -->
            <modifier type="MOTOR_LOAD" value="0.6" modifiedValue="0.6" />
            <modifier type="MOTOR_LOAD" value="1.0" modifiedValue="0.3" />
            <modifier type="ACCELERATE" value="0.0" modifiedValue="1.0" />
            <modifier type="ACCELERATE" value="0.6" modifiedValue="1.25" />
            <modifier type="CRUISECONTROL" value="0" modifiedValue="1.0" />
            <modifier type="CRUISECONTROL" value="0.6" modifiedValue="1.25" />
            <modifier type="SPEED" value="25" modifiedValue="0.85" />
            <modifier type="SPEED" value="36" modifiedValue="1.10" />
        </volume>
        <pitch indoor="1.12" outdoor="1.12" >
            <modifier type="MOTOR_RPM" value="0.10" modifiedValue="0.75" />
            <modifier type="MOTOR_RPM" value="1.00" modifiedValue="1.00" />
            <modifier type="SPEED" value="15.4" modifiedValue="1.00" />
            <modifier type="SPEED" value="27.0" modifiedValue="1.09" />
            <modifier type="SPEED" value="32.0" modifiedValue="1.05" />
            
            <modifier type="SUSPENSION" value="-1.0" modifiedValue="0.95" />
            <modifier type="SUSPENSION" value="-0.05" modifiedValue="0.98" />
            <modifier type="SUSPENSION" value="0" modifiedValue="1.0" />
            <modifier type="SUSPENSION" value="0.05" modifiedValue="1.02" />
            <modifier type="SUSPENSION" value="1.0" modifiedValue="1.05" />
        </pitch>
        <lowpassGain indoor="1.0" outdoor="1.0" />
    </motor>

    <!-- Load-Sound aus dem Stand beim Anfahren und mit ACCELERATE -->
    <motor file="sounds/fendtFavoritS_load.wav" linkNode="0>" innerRadius="23.5" outerRadius="110.0" >
        <volume indoor="0.6" outdoor="0.6" >
            <!-- modifier type="MOTOR_RPM" value="0.5" modifiedValue="0.15" />
            <modifier type="MOTOR_RPM" value="1.0" modifiedValue="0.00" / -->
            <modifier type="SPEED" value="0.0" modifiedValue="0.4" />
            <modifier type="SPEED" value="2.0" modifiedValue="1.0" />
            <modifier type="SPEED" value="10.0" modifiedValue="1.0" />
            <modifier type="SPEED" value="17.0" modifiedValue="0.0" />
            <modifier type="SPEED" value="26.0" modifiedValue="0.0" />
            <modifier type="SPEED" value="32.0" modifiedValue="0.6" />
            <modifier type="ACCELERATE" value="0" modifiedValue="0.0" />
            <modifier type="ACCELERATE" value="0.2" modifiedValue="1.00" />
            <modifier type="MOTOR_LOAD" value="0.2" modifiedValue="1.00" />
            <modifier type="MOTOR_LOAD" value="0.5" modifiedValue="0.65" />
            <modifier type="MOTOR_LOAD" value="0.9" modifiedValue="0.00" />
        </volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="MOTOR_RPM" value="0.00" modifiedValue="0.80" />
            <modifier type="MOTOR_RPM" value="1.00" modifiedValue="0.99" />
        </pitch>
        <lowpassGain indoor="1.0" outdoor="1.0" />
    </motor>
    
    <!-- Load-Sound aus dem Stand beim Anfahren und mit CRUISECONTROL -->
    <motor file="sounds/fendtFavoritS_load.wav" linkNode="0>" innerRadius="23.5" outerRadius="110.0" >
        <volume indoor="0.6" outdoor="0.6" >
            <!-- modifier type="MOTOR_RPM" value="0.5" modifiedValue="0.15" />
            <modifier type="MOTOR_RPM" value="1.0" modifiedValue="0.00" / -->
            <modifier type="SPEED" value="0.0" modifiedValue="0.4" />
            <modifier type="SPEED" value="2.0" modifiedValue="1.0" />
            <modifier type="SPEED" value="10.0" modifiedValue="1.0" />
            <modifier type="SPEED" value="17.0" modifiedValue="0.0" />
            <modifier type="SPEED" value="26.0" modifiedValue="0.0" />
            <modifier type="SPEED" value="32.0" modifiedValue="0.6" />
            <modifier type="CRUISECONTROL" value="0" modifiedValue="0.00" />
            <modifier type="CRUISECONTROL" value="1" modifiedValue="1.00" />
            <modifier type="MOTOR_LOAD" value="0.2" modifiedValue="1.00" />
            <modifier type="MOTOR_LOAD" value="0.5" modifiedValue="0.65" />
            <modifier type="MOTOR_LOAD" value="0.9" modifiedValue="0.00" />
        </volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="MOTOR_RPM" value="0.00" modifiedValue="0.80" />
            <modifier type="MOTOR_RPM" value="1.00" modifiedValue="0.99" />
        </pitch>
        <lowpassGain indoor="1.0" outdoor="1.0" />
    </motor>

    <!-- Load-Sound 1. Gang -->    
    <motor file="sounds/fendtFavoritS_load.wav" linkNode="0>" innerRadius="23.5" outerRadius="110.0" >
        <volume indoor="1.00" outdoor="1.05" >
            <modifier type="MOTOR_LOAD" value="0.0" modifiedValue="0.00" />
            <modifier type="MOTOR_LOAD" value="0.5" modifiedValue="0.75" />
            <modifier type="MOTOR_LOAD" value="1.0" modifiedValue="1.00" />
            <modifier type="ACCELERATE" value="0" modifiedValue="0.61" />
            <modifier type="ACCELERATE" value="1" modifiedValue="1.0" />
            <modifier type="CRUISECONTROL" value="0" modifiedValue="1.0" />
            <modifier type="CRUISECONTROL" value="1" modifiedValue="1.64" />
            <!-- modifier type="SPEED" value="0.0" modifiedValue="0.35" />
            <modifier type="SPEED" value="2.0" modifiedValue="1.0" / -->
            <modifier type="SPEED" value="16.0" modifiedValue="1.0" />
            <modifier type="SPEED" value="18.2" modifiedValue="0.0" />            

            <modifier type="SUSPENSION" value="-0.01" modifiedValue="1.25" />
            <modifier type="SUSPENSION" value="0" modifiedValue="1.0" />
        </volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="MOTOR_RPM" value="0.25" modifiedValue="0.75" />
            <modifier type="MOTOR_RPM" value="1.0" modifiedValue="1.0" />

            <modifier type="SUSPENSION" value="-1.0" modifiedValue="0.95" />
            <modifier type="SUSPENSION" value="-0.05" modifiedValue="0.98" />
            <modifier type="SUSPENSION" value="0" modifiedValue="1.0" />
            <modifier type="SUSPENSION" value="0.05" modifiedValue="1.02" />
            <modifier type="SUSPENSION" value="1.0" modifiedValue="1.05" />
        </pitch>
        <lowpassGain indoor="1.0" outdoor="1.0" />
    </motor>

    <!-- Load-Sound 2. Gang -->    
    <motor file="sounds/fendtFavoritS_load.wav" linkNode="0>" innerRadius="23.5" outerRadius="110.0" >
        <volume indoor="1.1" outdoor="1.2" >
            <modifier type="MOTOR_LOAD" value="0.0" modifiedValue="0.00" />
            <modifier type="MOTOR_LOAD" value="0.5" modifiedValue="0.55" />
            <modifier type="MOTOR_LOAD" value="1.0" modifiedValue="1.00" />
            <modifier type="ACCELERATE" value="0" modifiedValue="0.50" />
            <modifier type="ACCELERATE" value="1" modifiedValue="1.0" />
            <modifier type="CRUISECONTROL" value="0" modifiedValue="1.0" />
            <modifier type="CRUISECONTROL" value="1" modifiedValue="2.0" />
            <!-- modifier type="SPEED" value="0.0" modifiedValue="0.35" />
            <modifier type="SPEED" value="2.0" modifiedValue="1.0" / -->
            <modifier type="SPEED" value="16.0" modifiedValue="0.0" />
            <modifier type="SPEED" value="18.2" modifiedValue="0.65" />
            <modifier type="SPEED" value="19.8" modifiedValue="0.92" />
            <modifier type="SPEED" value="22.2" modifiedValue="1.05" />
            <modifier type="SPEED" value="29.0" modifiedValue="1.2" />            
            <modifier type="SPEED" value="32.0" modifiedValue="0.70" />

            <modifier type="SUSPENSION" value="-0.01" modifiedValue="1.25" />
            <modifier type="SUSPENSION" value="0" modifiedValue="1.0" />
        </volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="SPEED" value="16.0" modifiedValue="0.8" />
            <modifier type="SPEED" value="32.00" modifiedValue="1.01" />

            <modifier type="SUSPENSION" value="-1.0" modifiedValue="0.90" />
            <modifier type="SUSPENSION" value="-0.03" modifiedValue="0.96" />
            <modifier type="SUSPENSION" value="0" modifiedValue="1.0" />
            <modifier type="SUSPENSION" value="0.05" modifiedValue="1.02" />
            <modifier type="SUSPENSION" value="1.0" modifiedValue="1.05" />
        </pitch>
        <lowpassGain indoor="1.0" outdoor="1.0" />
    </motor>
	    
    <!-- Getriebe-Sound -->
    <gearbox file="sounds/fendtFavoritS_gearbox.wav" linkNode="0>" innerRadius="23.5" outerRadius="110.0" >
        <volume indoor="0.65" outdoor="0.5" >
            <modifier type="SPEED" value="2.0" modifiedValue="0.0" />
            <modifier type="SPEED" value="32.0" modifiedValue="1.0" />
            <modifier type="ACCELERATE" value="0" modifiedValue="0.61" />
            <modifier type="ACCELERATE" value="1" modifiedValue="1.0" />
            <modifier type="CRUISECONTROL" value="0" modifiedValue="1.0" />
            <modifier type="CRUISECONTROL" value="1" modifiedValue="1.64" />

            <modifier type="SUSPENSION" value="-0.01" modifiedValue="1.25" />
            <modifier type="SUSPENSION" value="0" modifiedValue="1.0" />
        </volume>
        <pitch indoor="0.85" outdoor="0.85" >
            <modifier type="SPEED" value="0.0" modifiedValue="0.65" />
            <modifier type="SPEED" value="34.0" modifiedValue="1.0" />
        </pitch>
        <lowpassGain indoor="1.0" outdoor="0.9" />
    </gearbox> -->

    <!-- Getriebe-Sound beim Gas wegnehmen -->
    <retarder file="sounds/fendtFavoritS_retarder.wav" linkNode="0>" innerRadius="23.5" outerRadius="110.0" >
        <volume indoor="0.85" outdoor="0.72" >
            <modifier type="SPEED" value="4.0" modifiedValue="0.0" />
            <modifier type="SPEED" value="36.0" modifiedValue="1.0" />
            <modifier type="ACCELERATE" value="0" modifiedValue="1.0" />
            <modifier type="ACCELERATE" value="0.01" modifiedValue="0.0" />
            <modifier type="CRUISECONTROL" value="0" modifiedValue="1.0" />
            <modifier type="CRUISECONTROL" value="0.01" modifiedValue="0.0" />
        </volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="SPEED" value="0.0" modifiedValue="0.4" />
            <modifier type="SPEED" value="32.0" modifiedValue="1.2" />
        </pitch>
        <lowpassGain indoor="1.0" outdoor="0.75" />
    </retarder>

    <!--
    <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/>
    <compressedAir template="BRAKE_SMALL" linkNode="0>"/>
    <airRelease template="BRAKE_REGULATOR_VALVE" linkNode="0>"/>
    -->

    <!-- Quitschende Bremse -->
    <!--brake file="sounds/fendtFarmer_brake.wav" linkNode="0>" innerRadius="23.5" outerRadius="110.0" fadeOut="0.03" >
        <volume indoor="1.0" outdoor="1.0" />
        <pitch indoor="1.0" outdoor="1.0" />
        <lowpassGain indoor="1.0" outdoor="1.0" />
    </brake-->
    
    <!-- <reverseDrive template="REVERSE_BEEP_03" linkNode="0>" /> -->
</sounds>
